Commit 1d4c9efe authored by Vandewilly's avatar Vandewilly Committed by Brian Brazil
Browse files

Update Go version in README.md (#5471)



Prometheus 2.9 requires Go 1.12+ to build it from source
This commit updates the README file according to this requirement
Signed-off-by: default avatarVandewilly Silva <vandewilly.oli.silva@hpe.com>
parent 27404e62
......@@ -58,7 +58,7 @@ Prometheus will now be reachable at http://localhost:9090/.
### Building from source
To build Prometheus from the source code yourself you need to have a working
Go environment with [version 1.11 or greater installed](https://golang.org/doc/install).
Go environment with [version 1.12 or greater installed](https://golang.org/doc/install).
You can directly use the `go` tool to download and install the `prometheus`
and `promtool` binaries into your `GOPATH`:
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment